# OnFrameWindowCreated

Triggered when a new frame window is opened

Parameters

    None

Window
First console in the frame window
Description
This event is triggered in the first console of a new frame window. A frame window is the toplevel window that contains the consoles and the other MDI children windows.
See also
OnFrameWindowDestroyed

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004